﻿@charset "utf-8";
/* CSS Document */

/*CSS 重置*/bannerA-74 html {
	color: #000;
	min-width: 1024px
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #000000;
	word-break: break-all;
	list-style-type: none;
}
img {
	border: 0;
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: none;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ul {
	list-style: none;
}
/*定位*/

.fl {
	float: left;
	_display: inline;
}
.fr {
	float: right;
	_display: inline;
}
.clearfix {
	display: inline-block
}
*html .clearfix {
	height: 1%
}
.clearfix {
	display: block;
}
.fr {
	float: right;
}
.fgH20 {
	float: left;
	width: 24px;
	height: 270px;
}
/*头部*/
#headwarp {
	width: 100%;
}
.upper {
	background-color: #CCCCCC;
	height: 22px;
}
.upper .uppercont {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
}
.upper .uppercont ul a {
	color: #000;
}
.upper .uppercont ul :hover a {
	color: #F7AA0F;
}
.upper .uppercont1 {
	font-size: 16px;
}
.upper .uppercont ul li, .upper .uppercont1 ul li {
	float: right;
	padding-left: 15px;
	padding-right: 15px;
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	background: url(../images/lineHeight12px.png) right center no-repeat;
}
.upper a {
	cursor: pointer
}
.head {
	height: 70px;
	min-width: 980px;
	padding-bottom: 20px;
	margin-top: -10px;
}
.head .headcont {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 14px;
}
.head .headcont .fr {
	width: 224px;
	margin-top: 25px;
	float: right;
	position: relative;
}
.head .headcont .fr ul li {
	float: right;
	margin-left: 10px;
	cursor: pointer;
	position: relative
}
/*菜单*/


#nav-div {
	width: 1022px;
	height: 50px;
	background: #1e8418;
	margin: auto;
	position: relative;
}
#nav-div ul {
	width: 100%;
	height: 50px;
	list-style: none;
	cursor: pointer;
	background: url(../images/nav_o.png) no-repeat;
}
#nav-div ul li {
	width: 120px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin: auto;
	float: left;
	color: #FFF;
	cursor: pointer;
}
#nav-div li a {
	text-decoration: none;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
}
#nav-div ul li:hover a {
	color: #fff;
}
#liItemPaner {
	width: 120px;
	height: 40px;
	background: #1e8418;
	position: absolute;
}
.nav-side {
	width: 1020px;
	margin: auto;
	height: 50px;
}
.scoll_nav {
	width: 100%;
	position: fixed;
	top: 10px;
	z-index: 10000;
}
/* image */
.main_image {
	width: 100%;
	height: 422px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	margin-top: 10px;
}
.main_image ul {
	width: 9999px;
	height: 422px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0px
}
.main_image li {
	float: left;
	width: 100%;
	height: 422px;
}
.main_image li span {
	display: block;
	width: 100%;
	height: 473px
}
.main_image li a {
	display: block;
	width: 100%;
	height: 473px
}
.main_image li .img_1 {
	background: url(../images/1.png) center top no-repeat
}
.main_image li .img_2 {
	background: url(../images/2.png) center top no-repeat
}
.main_image li .img_3 {
	background: url(../images/3.png) center top no-repeat
}
.main_image li .img_4 {
	background: url(../images/4.png) center top no-repeat
}

div.flicking_con {
	width: 990px;
	margin: 0 auto;
	position: relative;
	margin-top: -10px;
}
div.flicking_con .flicking_inner {
	position: absolute;
	top: 360px;
	left: 180px;
	z-index: 999;
	width: 300px;
	height: 21px
} /* 121126 */
div.flicking_con a {
	float: left;
	width: 21px;
	height: 21px;
	margin: 0;
	padding: 0;
	background: url('../images/btn_main_img.png') 0 0 no-repeat;
	display: block;
	text-indent: -1000px
}
div.flicking_con a.on {
	background-position: 0 -21px
}
#btn_prev, #btn_next {
	z-index: 11111;
	position: absolute;
	display: block;
	width: 76px!important;
	height: 75px!important;
	top: 50%;
	margin-top: -27px;
	display: none;
}
#btn_prev {
	background: url(../images/hover_left.png) no-repeat left top;
	left: 100px;
}
#btn_next {
	background: url(../images/hover_right.png) no-repeat right top;
	right: 100px;
}
/* 查询 */
#last-query {
	cursor: pointer;
	text-decoration: underline;
	
}
.container{ position: absolute; }
.query {
	margin: 0 auto;
	clear: both;
	position: absolute;
	text-align:center;
	left: 200px;
	bottom: 100px;
	width: 320px;
	background: #fff;
	background: rgba(255,255,255,.32);
	padding: 0;
	
}
.query .icon-query {
	margin-right: 6px;
	width: 20px;
	height: 20px
}
.query form {
	background: #fff;
	margin: 10px
}
.query form .control-group {
	margin-left: 10px;
	margin-right: 10px;
	overflow: hidden
}
.query form fieldset {
	padding-top: 10px;
	padding-bottom: 10px
}
.query form .textarea {
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #ccc;
	min-height: 25px;
	overflow: auto
}
.query form .textarea .code-item {
	border: 1px solid transparent;
	background: #f2f2f2;
	display: block;
	float: left;
	font-size: 12px;
	width: 115px;
	height: 25px;
	line-height: 25px;
	margin-right: 5px;
	margin-bottom: 50px;
	text-align: center;
	cursor: pointer;
	overflow: hidden
}
.query form .textarea .code-item i {
	cursor: pointer;
	font-style: normal;
	padding-right: 4px;
	float: right
}
.query form .textarea .code-item i:hover {
	font-weight: bold
}
.query form .textarea .error-code {
	color: red;
	border-color: red
}
.query form .textarea .code-wrap {
	float: left;
	height: 77px;
	width: 117px;
	margin-right: 5px;
	margin-bottom: 25px
}
.query form .textarea .code-wrap .code {
	font-size: 12px;
	resize: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
	height: 14px;
	line-height: 14px;
	width: 100%;
	border-color: transparent;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	ime-mode: active;
	outline: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none
}
.query form .textarea .code-wrap .code:focus {
	outline: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none
}
.query form input {
	width: 45px;
	height: 70px;
	border-radius: 0;
	background: #f6f6f6
}
.query form button {
	color: #F63;
	font-size: 12px
}
.query form .query-btn-wrap {
	margin-bottom: 70;
	color: #F93;
	height: 50px;
	width: 50px;
	margin-top: 20px;
}
.query form .query-title span {
	font-size: 11px
}
.query form .query-title span a {
	text-decoration: underline
}
/*内容区*/
.text_div {
	width: 98%;
	height: auto;
	display: block;
	overflow: hidden;
}
.content {
	padding-top: 1px;
	padding-left: 10px;
}
/*产品服务区*/

.service-box {
	text-align: center;
	margin-left: 18%;
	margin-top: 30px;
}
.service-box .span {
	text-align: center;
	width: 20%;
	margin-right: 0;
	position: relative;
	overflow: hidden;
	cursor: pointer
}
.service-box .span .bg {
	height: 180px
}
.service-box .span a {
	position: absolute;
	display: block;
	width: 100%;
	text-align: center;
	top: 70px;
	margin: 0 auto;
	z-index: 99;
}
.service-box .span a img {
	position: absolute;
	display: block;
	width: 100%;
	text-align: center;
	width: 80px;
	height: 65px;
}
.service-box .span strong {
	top: 22px;
	right: 5px;
	z-index: 99;
	display: block;
	font-weight: normal;
	font-size: 20px;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 40px;
	color: #fff;
}
.service-box .span:hover .info {
	top: 0
}
.service-box .bg1 {
	background: url(../images/u1.png) center top no-repeat
}
.service-box .bg2 {
	background: url(../images/u2.png) center top no-repeat;
}
.service-box .bg3 {
	background: url(../images/u3.png) center top no-repeat
}
.service-box .bg4 {
	background: url(../images/u4.png) center top no-repeat
}
.service-box .bg5 {
	background: url(../images/u5.png) center top no-repeat
}
.m20 {
	margin: 20px
}
.row {
	margin-left: 0px;
*zoom:1
}
.row:before, .row:after {
	display: table;
	line-height: 0;
	content: ""
}
.row:after {
	clear: both
}
[class*="span"] {
float:left;
min-height:1px;
margin-left:0px
}
.row {
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	zoom: 1
}
.row .span {
	float: left;
	display: inline;
	margin: 0
}
.row .span:first-child {
	margin-left: 0
}
.row .span:last-child {
	margin-right: 0
}
.row .last {
	margin-right: 0!important
}
.row .first {
	margin-left: 0!important
}
.row:before, .row:after {
	display: block;
	line-height: 0;
}
.row:after {
	clear: both
}
/* 新闻 */
/*------ servicesBox ------*/
#servicesBox {
	width: 990px;
	height: 270px;
	margin: 20px auto;
	clear: both;
	padding: 14px 0px 20px 0px;
	line-height: 18px;
	color: #999999;
	font-size: 12px;
}
#servicesBox h3 {
	font-weight: normal;
	font-size: 16px;
	height: 30px;
	line-height: 20px;
	color: #000000;
}
#servicesBox .serBox {
	cursor: pointer;
	display: inline;
	width: 310px;
	height: 270px;
	float: left;
	overflow: hidden;
	background-color: #f7f7f7;
	position: relative;
	padding: 0
}
#servicesBox .serBoxOn {
	display: none;
	width: 310px;
	height: 270px;
	background: #FCB638;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 19;
}
#servicesBox .serBox .pic1 {
	width: 110px;
	height: 110px;
	text-align: center;
	position: absolute;
	top: 22px;
	right: 105px;
	z-index: 99;
}
#servicesBox .serBox .pic2 {
	width: 110px;
	height: 110px;
	text-align: center;
	position: absolute;
	top: 22px;
	left: -110px;
	z-index: 99;
}
#servicesBox .serBox .txt1 {
	width: 240px;
	height: 100px;
	color: #000000;
	position: absolute;
	top: 145px;
	left: 40px;
	z-index: 99;
}
#servicesBox .serBox .txt2 {
	width: 240px;
	height: 100px;
	color: #ffffff;
	position: absolute;
	top: 145px;
	right: -240px;
	z-index: 99;
}
#servicesBox .serBox span.tit {
	font-size: 16px;
	display: block;
	height: 50px;
	line-height: 40px;
	text-align: center;
}
#servicesBox .serBox .txt1 .tit {
	color: #000000;
}
#servicesBox .serBox .txt2 .tit {
	color: #ffffff;
	font-weight: bold;
}
.servicesPop {
	background: #F1F1F1;
	width: 100%;
	clear: both;
	height: 320px;
	padding-top: 33px;
	position: absolute;
	top: 2px;
	left: 0px;
	z-index: 999;
	display: none
}
.servicesPop #serFocus {
	width: 960px;
	height: 273px;
	margin: 0 auto;
	clear: both;
	background-color: #ffffff;
}
#serFocus .white {
	color: #fff
}
#serFocus div.box {
	height: 273px;
	display: none;
	color: #999999;
}
#serFocus div.box .serTit {
	height: 50px;
	line-height: 20px
}
.flash_bar {
	text-align: center;
	clear: both;
	height: 32px;
	width: 1000px;
	padding-top: 10px;
	margin: 0 auto;
}
.flash_bar span.dq {
	display: inline-block;
	width: 28px;
	height: 28px;
	cursor: pointer;
	background: url(../images/bt_bg.gif) no-repeat 0 -38px;
}
.flash_bar span.no {
	display: inline-block;
	width: 28px;
	height: 28px;
	cursor: pointer;
	background: url(../images/bt_bg.gif) no-repeat 0px 0px;
}
a.close {
	cursor: pointer;
	display: inline-block;
	width: 28px;
	height: 28px;
	background: url(../images/bt_bg.gif) no-repeat 0px -608px;
	position: absolute;
	top: 0px;
	z-index: 99;
	right: 0px;
}
a.close:hover {
	background: url(../images/bt_bg.gif) no-repeat -38px -608px;
}
.clients_box {
	width: 996px;
	height: 243px;
	overflow: hidden;
	border-top: #efeff0 1px solid;
	border-left: #efeff0 1px solid;
	background-color: #ffffff;
	clear: both;
	overflow: hidden;
	margin: 0px auto 0px auto;
	margin-bottom: 60px;
}
.clients_box li {
	float: left;
	padding: 0px;
	border-bottom: #efeff0 1px solid;
	border-right: #efeff0 1px solid;
	width: 165px;
	height: 80px;/**/
	overflow: hidden;
}
.clients_box img {
	width: 165px;
	height: 80px;
	margin: 0px;
	padding: 0px;
}
a.yidongBt {
	display: inline-block;
	margin-top: 5px;
	width: 125px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-size: 14px;
	background: url(../images/bt_bg.gif) no-repeat 0px -326px;
}
a.yidongBt:hover {
	background: url(../images/bt_bg.gif) no-repeat 0px -368px;
}
.yidongL {
	width: 300px;
	height: 273px;
	text-align: right;
	float: left;
	padding-right: 40px;
	overflow: hidden;
}
.servicesCon {
	float: left;
	padding-top: 40px;
}
.servicesTxt {
	float: left;
	width: 510px;
	padding-top: 55px;
	line-height: 22px;
}
.servicesTxt p {
	padding: 8px 0px;
}
span.Apple, span.Android, span.Win8 {
	display: inline-block;
	padding: 0px 90px 0px 40px;
	height: 35px;
	line-height: 35px;
	color: #222222;
	font-size: 16px;
	font-family: Arial;
	background-image: url(../images/bt_bg.gif);
	background-repeat: no-repeat;
}
span.Apple {
	background-position: 0px -410px;
}
span.Android {
	background-position: 0px -455px;
}
span.Win8 {
	background-position: 0px -500px;
}
.servicesCon ul {
	padding: 5px 0px;
}
.servicesCon li {
	clear: both;
	background: url(../images/bt_bg.gif) no-repeat 0px -552px;
	line-height: 26xp;
	padding-left: 12px;
	color: #999999;
}
/* 合作 */
.corporation {
	background-color: #F3F7FF;
	height: 300px;
	text-align: center;
}
.cor-box {
	margin: 0 auto;
	width: 760px;
	height: 250px;
	margin-top: 30px;
}
.cor-left {
	width: 500px;
	float: left;
	margin-top: 80px;
	/* [disabled]margin-left: 120px;
*/
	float: left;
}
.cor-right {
	width: 256px;
	float: right;
	padding-top: 30px;
}
/* 联系 */ 
.contact {
	margin: 0 auto;
	clear: both;
	padding: 14px 0px 20px 0px;
	width: 1020px;
	height: 300px;
}
.amap {
	float: left;
	width: 360px;
}
.ico {
	float: left;
}
.map {
	float: right;
}
.con-item {
	width: 600px;
	float: right;
	margin-top: 50px;
	padding-left: 60px;
}
.con-item .con {
	float: left;
	display: inline;
	margin: 0;
	line-height: 30px;
	font-family: 18px;
}
.con2 {
	width: 140px
}
.con-ser {
	color: #146D2F;
}
.con-ser dd a {
	color: #000;
}
.con-red {
	color: #F00;
}
/*footer */
#footer {
	padding: 20px 0 15px 0;
	width: 100%;
	background: #146D2F;
	line-height: 2em;
	margin-top: 10px;
}
#footer p {
	text-align: center;
	background: #146D2F;
	color: #fff;
}
#footer p a {
	color: #fff;
}
